<?php get_header(); ?>
	<div id="Reading-progress">
		<span id="Progress-bar" class="bar"></span>
	</div>

	<article class="full">
		<?php if (have_posts()) : while (have_posts()) : the_post(); 
			get_template_part('loop/loop-post');
			if (function_exists('paged_comments_template')) paged_comments_template(); else comments_template();
			endwhile; else: _e('Sorry, no posts matched your criteria.'); endif; ?>
	</article>

<?php get_footer(); ?>

</main>